﻿

/*hero text  */

.industries-text {
    padding: 150px 280px;
}


    .industries-text h3 {
        text-align: center;
        font-size: 4rem !important;
        font-weight: 400;
    }

    .industries-text p {
        font-size: 1.125rem;
        line-height: 1.6;
        text-align: center;
    }


/* Imagesection-cards */

.indus-article .card-body {
    padding: 0 !important;
}
.img {
    width: 100%;
    aspect-ratio: 16/12;
    object-fit: cover;
}

.indus-article h5.card-title {
    text-align: center;
    margin-top: 1rem;
}

.imagecard-1 h5.card-title {
    text-align: start;
    margin-left: -10px;
}

.indus-article .imagecard-1 .card-body {
    padding: 1.5rem !important;
    color: black;
}

.indus-article .card-link {
    margin-top: 2rem;
    margin-left: 80px;
}

.indus-article .card-title {
    color: black;
    font-size: 1.25rem;
    margin: 15px;
    font-weight: 500;
    padding: 0 10px;
    text-transform: uppercase;
}

.card.imagecard:hover {
    border: 1px solid #69BFAF;
    box-shadow: 0 0 12px #69BFAF;
}

indus-article .imagecard-1 .card-body {
    color: black;
}

/*center content*/
.center-content-bold {
    position: relative;
    height: 115px;
    overflow: hidden;
    letter-spacing: 1rem;
}
section.center-content-bold h1 {
    font-size: 6rem;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 2rem;
}
.center-content-bold::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 35px; /* Height of the fade at the bottom */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0), white);
}



/* card-section */

    .industries-card-section {
    margin: 10rem 6rem;
    padding: 20px;
    color: #fff;
    font-family: 'Figtree';
}

.industries-card:hover {
    box-shadow: 0 0 12px #69BFAF;
}


.industries-card-container {
    display: flex;
    flex-direction: column;
    gap: 40px;
    max-width: 1200px;
    margin: auto;
}

.industries-card {
    background-color: #1a1a1a;
    overflow: hidden;
    padding: 40px;
    gap: 20px;
    cursor: pointer;
}

.imagecard {
    border: none;
    border-radius: unset;
}


.text-content {
    flex: 1;
    min-width: 280px;
}

    .text-content h2 {
        color: #69BFAF;
        margin-bottom: 16px;
        font-family: 'Figtree';
        font-size: 1.75rem;
    }

    .text-content p {
        color: #ccc;
        font-size: 1rem;
        margin-bottom: 40px;
        font-family: 'Figtree';
        max-width: 450px;
    }

#exploreLink {
    background: conic-gradient(from -3.29deg at 100% -13%, #48C0ED 0deg, #69BFAF 360deg);
    box-shadow: 0px 0px 30px 0px #69BFAF99;
    color: #fff;
    font-family: 'Figtree';
    padding: 10px 20px;
    text-decoration: none;
    font-weight: 100;
    transition: all 0.3s ease;
    border-radius: 0;
}

#exploreLink:hover {
    color: #e9ffff;
    background: rgba(10, 25, 25, 0.85);
    border: 1px solid rgba(120, 255, 255, 0.45);
    box-shadow: 0 0 10px rgba(0, 255, 255, 0.35), 0 0 25px rgba(0, 255, 255, 0.25), inset 0 0 12px rgba(0, 255, 255, 0.25);
}

:root[data-theme="light"] #exploreLink {
    background: conic-gradient(from -3.29deg at 100% -13%, #48C0ED 0deg, #1A3D59 360deg);
    box-shadow: 0px 0px 30px 0px #69BFAF99;
    color: white;
}

:root[data-theme="light"] #exploreLink:hover {
    background: #FFFFFFBF;
    box-shadow: 0px 0px 30px 0px #1A3D5999;
    color: #1A3D59;
}


.image-content img {
    width: 350px;
    height: auto;
    border-radius: 8px 0px 0px 0px;
}

/* industries image */

.industries-images {
    padding: 16px 8px;
    display: flex;
    justify-content: start;
    align-items: center;
    height: fit-content;
    margin-bottom: 50px;
}


.image-gallery {
    width: 400px;
    height: 550px;
    overflow: hidden;
}

    .image-gallery img {
        width: auto;
        height: 100%;
        object-fit: cover;
        cursor: pointer;
    }


        .image-gallery img :hover {
            background-color: #1a1a1a;
            border: 1px solid #69BFAF;
            box-shadow: 0 0 12px #69BFAF;
        }




/*// Laptops large devices (desktops, 1600px and up)*/
@media (min-width: 1600px) and (max-width: 1699.98px) {
}

/*// Laptops large devices (desktops, 1400px and up)*/
@media (min-width: 1400px) and (max-width: 1599.98px) {
}

/*// Laptops small devices (desktops, 1200px and up)*/
@media (min-width: 1200px) and (max-width: 1399.98px) {
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {

    .industries-text {
        padding: 140px 40px;
        text-align: center;
    }

        .industries-text h3 {
            font-size: 3rem !important;
        }

        .industries-text p {
            font-size: 1rem;
        }


    /*    center-content*/

    section.center-content-bold h1 {
        font-size: 3rem;
    }

    .center-content-bold {
        height: 80px;
        letter-spacing: 5px;
    }

        .center-content-bold::after {
            height: 30px;
        }

    .industries-card-section {
        margin: 4rem 1rem;
    }

    .industries-card {
        padding: 20px;
    }

    #exploreLink {
        font-size: 1rem;
        padding: 8px 10px;
    }

    .text-content h2 {
        font-size: 1.5rem;
    }

    .text-content p {
        font-size: 0.9rem;
    }

    .image-gallery {
        width: 350px;
        height: 450px;
        margin-top: 5rem;
    }
}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {

    .industries-text {
        padding: 0 26px;
        margin-top: 120px;
    }

        .industries-text h3 {
            font-size: 2.5rem !important
        }

        .industries-text p {
            font-size: 0.9rem;
        }

    .indus-article .imagecard-1 .card-body {
        padding: 1rem !important;
    }

    .indus-article .card-title {
        font-size: 1rem !important;
    }

    .card-link a {
        margin-left: -15px;
    }


    /*    center-content*/
    .center-content-bold {
        height: 60px;
        letter-spacing: 3px;
    }

        .center-content-bold::after {
            height: 16px;
        }

    section.center-content-bold h1 {
        font-size: 2rem;
    }

    .industries-card-section {
        margin: 20px 0;
        padding: 20px;
    }

    .industries-card {
        padding: 10px 15px;
    }

    .text-content h2 {
        font-size: 1.4rem;
    }

    .text-content p {
        font-size: 0.8rem;
        max-width: 500px;
    }

    #exploreLink {
        padding: 6px 8px;
        font-size: 1rem;
        margin-left: 45px;
    }

    .image-content img {
        width: 250px;
    }

    .image-gallery {
        display: none;
    }

    input[type="submit"] {
        font-size: 1rem;
    }

    label.control-label {
        font-size: 0.9rem;
    }
}

/*// Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) 
{
    .industries-text {
        padding: 0 26px;
        margin-top: 120px;
    }

        .industries-text h3 {
            font-size: 2.5rem !important
        }

        .industries-text p {
            font-size: 0.9rem;
        }

    .indus-article .imagecard-1 .card-body {
        padding: 1rem !important;
    }

    .indus-article .card-title {
        font-size: 1rem !important;
    }

    .card-link a {
        margin-left: -15px;
    }


    /*    center-content*/
    .center-content-bold {
        height: 60px;
        letter-spacing: 3px;
    }

        .center-content-bold::after {
            height: 16px;
        }

    section.center-content-bold h1 {
        font-size: 2rem;
    }

    .industries-card-section {
        margin: 20px 0;
        padding: 20px;
    }

    .industries-card {
        padding: 10px 15px;
    }

    .text-content h2 {
        font-size: 1.4rem;
    }

    .text-content p {
        font-size: 0.8rem;
        max-width: 500px;
    }

    #exploreLink {
        padding: 6px 8px;
        font-size: 1rem;
        margin-left: 45px;
    }

    .image-content img {
        width: 250px;
    }

    .image-gallery{
        display: none;
    }

    input[type="submit"] {
        font-size: 1rem;
    }

    label.control-label {
        font-size: 0.9rem;
    }
}
